<?xml version="1.0" encoding="gb2312"?>
<div>
  <div1 name="北京市" >
    <div2 name="市辖区"  />
    <div2 name="市辖县" />
  </div1>
  <div1 name="天津市" >
    <div2 name="市辖区" />
    <div2 name="市辖县" />
  </div1>
  <div1 name="河北" >
    <div2 name="石家庄市"  />
    <div2 name="邯郸市"  />
    <div2 name="张家口市"  />
    <div2 name="廊坊市"  />
    <div2 name="唐山市"  />
    <div2 name="邢台市"  />
    <div2 name="承德市"  />
    <div2 name="衡水市" />
    <div2 name="秦皇岛市"  />
    <div2 name="保定市"  />
    <div2 name="沧州市"  />
  </div1>
  <div1 name="山西" >
    <div2 name="太原市"  />
    <div2 name="长治市"  />
    <div2 name="晋中市"  />
    <div2 name="临汾市"  />
    <div2 name="大同市"  />
    <div2 name="晋城市"  />
    <div2 name="运城市"  />
    <div2 name="吕梁地区"  />
    <div2 name="阳泉市"  />
    <div2 name="朔州市"  />
    <div2 name="忻州市"  />
  </div1>
  <div1 name="内蒙古" >
    <div2 name="呼和浩特市"  />
    <div2 name="赤峰市"  />
    <div2 name="呼伦贝尔市"  />
    <div2 name="乌兰察布盟"  />
    <div2 name="包头市"  />
    <div2 name="通辽市"  />
    <div2 name="兴安盟" />
    <div2 name="巴彦淖尔盟"  />
    <div2 name="乌海市"  />
    <div2 name="鄂尔多斯市"  />
    <div2 name="锡林郭勒盟"  />
    <div2 name="阿拉善盟"  />
  </div1>
  <div1 name="辽宁" >
    <div2 name="沈阳市" />
    <div2 name="本溪市"  />
    <div2 name="阜新市"  />
    <div2 name="铁岭市"  />
    <div2 name="大连市" />
    <div2 name="丹东市"  />
    <div2 name="辽阳市" />
    <div2 name="朝阳市" />
    <div2 name="鞍山市"  />
    <div2 name="锦州市"  />
    <div2 name="盘锦市"  />
    <div2 name="葫芦岛市" />
    <div2 name="抚顺市"  />
    <div2 name="营口市"  />
  </div1>
  <div1 name="吉林" >
    <div2 name="长春市" />
    <div2 name="辽源市"  />
    <div2 name="白山市"  />
    <div2 name="白城市"  />
    <div2 name="吉林市" />
    <div2 name="通化市"  />
    <div2 name="松原市"  />
    <div2 name="延边朝鲜族自治州" />
    <div2 name="四平市"  />
  </div1>
  <div1 name="黑龙江" >
    <div2 name="哈尔滨市"  />
    <div2 name="双鸭山市"  />
    <div2 name="佳木斯市"  />
    <div2 name="黑河市" />
    <div2 name="齐齐哈尔市"  />
    <div2 name="大庆市"  />
    <div2 name="七台河市"  />
    <div2 name="绥化市" />
    <div2 name="鸡西市"  />
    <div2 name="伊春市"  />
    <div2 name="牡丹江市"  />
    <div2 name="大兴安岭地区"  />
    <div2 name="鹤岗市"  />
  </div1>
  <div1 name="上海市" >
    <div2 name="市辖区"  />
    <div2 name="市辖县"  />
  </div1>
  <div1 name="江苏" >
    <div2 name="南京市"  />
    <div2 name="苏州市"  />
    <div2 name="淮安市"  />
    <div2 name="镇江市" />
    <div2 name="无锡市"  />
    <div2 name="南通市"  />
    <div2 name="盐城市"  />
    <div2 name="泰州市" />
    <div2 name="徐州市"  />
    <div2 name="连云港市"  />
    <div2 name="扬州市"  />
    <div2 name="宿迁市"  />
    <div2 name="常州市"  />
  </div1>
  <div1 name="浙江" >
    <div2 name="杭州市"  />
    <div2 name="嘉兴市"  />
    <div2 name="金华市"  />
    <div2 name="台州市"  />
    <div2 name="宁波市"  />
    <div2 name="湖州市"  />
    <div2 name="衢州市"  />
    <div2 name="丽水市"  />
    <div2 name="温州市"  />
    <div2 name="绍兴市"  />
    <div2 name="舟山市"  />
  </div1>
  <div1 name="安徽" >
    <div2 name="合肥市"  />
    <div2 name="淮北市"  />
    <div2 name="滁州市"  />
    <div2 name="六安市"  />
    <div2 name="芜湖市"  />
    <div2 name="铜陵市"  />
    <div2 name="阜阳市"  />
    <div2 name="亳州市"  />
    <div2 name="蚌埠市"  />
    <div2 name="安庆市"  />
    <div2 name="宿州市"  />
    <div2 name="池州市"  />
    <div2 name="淮南市"  />
    <div2 name="黄山市"  />
    <div2 name="巢湖市"  />
    <div2 name="宣城市"  />
    <div2 name="马鞍山市"  />
  </div1>
  <div1 name="福建" >
    <div2 name="福州市"  />
    <div2 name="三明市"  />
    <div2 name="漳州市"  />
    <div2 name="龙岩市"  />
    <div2 name="厦门市"  />
    <div2 name="泉州市"  />
    <div2 name="南平市"  />
    <div2 name="宁德市"  />
    <div2 name="莆田市"  />
  </div1>
  <div1 name="江西" >
    <div2 name="南昌市"  />
    <div2 name="九江市"  />
    <div2 name="赣州市"  />
    <div2 name="抚州市"  />
    <div2 name="景德镇市"  />
    <div2 name="新余市"  />
    <div2 name="吉安市"  />
    <div2 name="上饶市"  />
    <div2 name="萍乡市"  />
    <div2 name="鹰潭市"  />
    <div2 name="宜春市"  />
  </div1>
  <div1 name="山东" >
    <div2 name="济南市"  />
    <div2 name="烟台市"  />
    <div2 name="威海市"  />
    <div2 name="德州市"  />
    <div2 name="青岛市"  />
    <div2 name="潍坊市"  />
    <div2 name="日照市"  />
    <div2 name="聊城市"  />
    <div2 name="淄博市"  />
    <div2 name="济宁市"  />
    <div2 name="莱芜市"  />
    <div2 name="滨州市"  />
    <div2 name="枣庄市"  />
    <div2 name="泰安市"  />
    <div2 name="临沂市"  />
    <div2 name="荷泽市"  />
    <div2 name="东营市"  />
  </div1>
  <div1 name="河南" >
    <div2 name="郑州市"  />
    <div2 name="鹤壁市"  />
    <div2 name="许昌市"  />
    <div2 name="商丘市"  />
    <div2 name="开封市"  />
    <div2 name="新乡市"  />
    <div2 name="漯河市" />
    <div2 name="信阳市"  />
    <div2 name="洛阳市"  />
    <div2 name="焦作市"  />
    <div2 name="三门峡市" />
    <div2 name="周口市"  />
    <div2 name="平顶山市"  />
    <div2 name="濮阳市"  />
    <div2 name="南阳市"  />
    <div2 name="驻马店市"  />
    <div2 name="安阳市"  />
  </div1>
  <div1 name="湖北" >
    <div2 name="武汉市"  />
    <div2 name="襄樊市"  />
    <div2 name="荆州市"  />
    <div2 name="随州市"  />
    <div2 name="黄石市"  />
    <div2 name="鄂州市"  />
    <div2 name="黄冈市" />
    <div2 name="恩施土家族苗族自治州"  />
    <div2 name="十堰市"  />
    <div2 name="荆门市"  />
    <div2 name="咸宁市" />
    <div2 name="县级市区"  />
    <div2 name="宜昌市"  />
    <div2 name="孝感市"  />
  </div1>
  <div1 name="湖南" >
    <div2 name="长沙市"  />
    <div2 name="邵阳市"  />
    <div2 name="益阳市"  />
    <div2 name="怀化市"  />
    <div2 name="株洲市"  />
    <div2 name="岳阳市"  />
    <div2 name="郴州市"  />
    <div2 name="娄底市"  />
    <div2 name="湘潭市"  />
    <div2 name="常德市"  />
    <div2 name="永州市"  />
    <div2 name="湘西土家族苗族自治州"  />
    <div2 name="衡阳市"  />
    <div2 name="张家界市"  />
  </div1>
  <div1 name="广东" >
    <div2 name="广州市"  />
    <div2 name="江门市"  />
    <div2 name="梅州市"  />
    <div2 name="东莞市"  />
    <div2 name="韶关市"  />
    <div2 name="湛江市"  />
    <div2 name="汕尾市"  />
    <div2 name="中山市"  />
    <div2 name="深圳市"  />
    <div2 name="茂名市"  />
    <div2 name="河源市"  />
    <div2 name="潮州市"  />
    <div2 name="珠海市"  />
    <div2 name="肇庆市"  />
    <div2 name="阳江市"  />
    <div2 name="揭阳市"  />
    <div2 name="汕头市"  />
    <div2 name="惠州市"  />
    <div2 name="清远市"  />
    <div2 name="云浮市"  />
    <div2 name="佛山市"  />
  </div1>
  <div1 name="广西" >
    <div2 name="南宁市"  />
    <div2 name="北海市"  />
    <div2 name="玉林市"  />
    <div2 name="贺州地区"  />
    <div2 name="柳州市"  />
    <div2 name="防城港市"  />
    <div2 name="南宁地区"  />
    <div2 name="百色地区"  />
    <div2 name="桂林市"  />
    <div2 name="钦州市"  />
    <div2 name="柳州地区"  />
    <div2 name="河池地区"  />
    <div2 name="梧州市"  />
    <div2 name="贵港市"  />
  </div1>
  <div1 name="海南" >
    <div2 name="海口市"  />
    <div2 name="三亚市"  />
    <div2 name="直属市县岛屿"  />
  </div1>
  <div1 name="重庆市" >
    <div2 name="市辖区"  />
    <div2 name="市辖县"  />
    <div2 name="县级市"  />
  </div1>
  <div1 name="四川" >
    <div2 name="成都市"  />
    <div2 name="广元市"  />
    <div2 name="眉山市"  />
    <div2 name="巴中市"  />
    <div2 name="自贡市"  />
    <div2 name="遂宁市"  />
    <div2 name="宜宾市"  />
    <div2 name="资阳市"  />
    <div2 name="攀枝花市"  />
    <div2 name="内江市"  />
    <div2 name="广安市"  />
    <div2 name="阿坝藏族羌族自治州"  />
    <div2 name="泸州市"  />
    <div2 name="乐山市" />
    <div2 name="达州市"  />
    <div2 name="甘孜藏族自治州"  />
    <div2 name="德阳市"  />
    <div2 name="南充市"  />
    <div2 name="雅安市"  />
    <div2 name="凉山彝族自治州"  />
    <div2 name="绵阳市"  />
  </div1>
  <div1 name="贵州" >
    <div2 name="贵阳市"  />
    <div2 name="安顺市"  />
    <div2 name="黔西南布依族苗族自治州"  />
    <div2 name="黔东南苗族侗族自治州"  />
    <div2 name="六盘水市"  />
    <div2 name="铜仁地区" />
    <div2 name="毕节地区"  />
    <div2 name="黔南布依族苗族自治州"  />
    <div2 name="遵义市"  />
  </div1>
  <div1 name="云南" >
    <div2 name="昆明市"  />
    <div2 name="昭通市"  />
    <div2 name="思茅地区"  />
    <div2 name="丽江地区"  />
    <div2 name="曲靖市"  />
    <div2 name="楚雄彝族自治州"  />
    <div2 name="西双版纳傣族自治州"  />
    <div2 name="怒江傈僳族自治州"  />
    <div2 name="玉溪市"  />
    <div2 name="红河哈尼族彝族自治州"  />
    <div2 name="大理白族自治州"  />
    <div2 name="迪庆藏族自治州"  />
    <div2 name="保山市"  />
    <div2 name="文山壮族苗族自治州"  />
    <div2 name="德宏傣族景颇族自治州"  />
    <div2 name="临沧地区"  />
  </div1>
  <div1 name="西藏" >
    <div2 name="拉萨市"  />
    <div2 name="山南地区"  />
    <div2 name="那曲地区"  />
    <div2 name="林芝地区"  />
    <div2 name="昌都地区"  />
    <div2 name="日喀则地区"  />
    <div2 name="阿里地区"  />
  </div1>
  <div1 name="陕西" >
    <div2 name="西安市"  />
    <div2 name="咸阳市"  />
    <div2 name="汉中市"  />
    <div2 name="安康市"  />
    <div2 name="铜川市"  />
    <div2 name="渭南市"  />
    <div2 name="榆林市"  />
    <div2 name="商洛市"  />
    <div2 name="宝鸡市"  />
    <div2 name="延安市"  />
  </div1>
  <div1 name="甘肃" >
    <div2 name="兰州市"  />
    <div2 name="天水市"  />
    <div2 name="定西地区"  />
    <div2 name="庆阳地区"  />
    <div2 name="嘉峪关市"  />
    <div2 name="武威市"  />
    <div2 name="陇南地区"  />
    <div2 name="临夏回族自治州"  />
    <div2 name="金昌市"  />
    <div2 name="酒泉地区" />
    <div2 name="平凉地?/a&gt;"  />
    <div2 name="甘南藏族自治州"  />
    <div2 name="白银市"  />
    <div2 name="张掖地区" />
  </div1>
  <div1 name="青海" >
    <div2 name="西宁市"  />
    <div2 name="海北藏族自治州"  />
    <div2 name="海南藏族自治州"  />
    <div2 name="玉树藏族自治州"  />
    <div2 name="海东地区"  />
    <div2 name="黄南藏族自治州"  />
    <div2 name="果洛藏族自治州"  />
    <div2 name="海西蒙古族藏族自治州"  />
  </div1>
  <div1 name="宁夏" >
    <div2 name="银川市"  />
    <div2 name="石嘴山市"  />
    <div2 name="吴忠市"  />
    <div2 name="固原市"  />
  </div1>
  <div1 name="新疆" >
    <div2 name="乌鲁木齐市"  />
    <div2 name="昌吉回族自治州"  />
    <div2 name="克孜勒苏柯尔克孜自治州"  />
    <div2 name="塔城地区"  />
    <div2 name="克拉玛依市"  />
    <div2 name="博尔塔拉蒙古自治州"  />
    <div2 name="喀什地区"  />
    <div2 name="阿勒泰地区"  />
    <div2 name="吐鲁番地区"  />
    <div2 name="巴音郭楞蒙古自治州"  />
    <div2 name="和田地区"  />
    <div2 name="县级市"  />
    <div2 name="哈密地区"  />
    <div2 name="阿克苏地区"  />
    <div2 name="伊犁哈萨克自治州"  />
  </div1>

  <div1 name="港澳台" >
    <div2 name="香港"  />
    <div2 name="澳门"  />
    <div2 name="台湾"  />
  </div1>
</div>
